<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductLogAttributes>
    <ProductLogAttributes_Properties>
      <Saturation>10000.0</Saturation>
      <OverlapMax_sqarcmin>23.6</OverlapMax_sqarcmin>
      <NonLinearity>N/A</NonLinearity>
      <CivilDate_start>2002-10-29</CivilDate_start>
      <OriginalFrames>4</OriginalFrames>
      <Galactic_l>223.7556</Galactic_l>
      <ProductTotalExposureTime>4740</ProductTotalExposureTime>
      <PhotometricFrames>3</PhotometricFrames>
      <EffectiveGain>29328.3</EffectiveGain>
      <MJD_end>52577.3003</MJD_end>
      <StackedFrames>3</StackedFrames>
      <RA_decimal>53.6185</RA_decimal>
      <OverlapMax_fractional>1.0</OverlapMax_fractional>
      <MJD_start>52576.3033</MJD_start>
      <Galactic_b>-54.0047</Galactic_b>
      <RejectedFrames>1</RejectedFrames>
      <DateInterval>1.0</DateInterval>
      <CivilDate_end>2002-10-30</CivilDate_end>
      <Dec_decimal>-27.8481</Dec_decimal>
    </ProductLogAttributes_Properties>
    <CommonProductInformation>
      <Field>deep2b_9</Field>
      <ProductFilePath>./EIS.2005-07-30T16:28:10.533.fits</ProductFilePath>
      <Telescope>ESO-NTT</Telescope>
      <ProcessID>5000010</ProcessID>
      <ProductDBTableName>N/A</ProductDBTableName>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductCreationDate>30-Jul-2005</ProductCreationDate>
      <ProductTotalExposureTime>4740</ProductTotalExposureTime>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-07-30T16:28:10.533.fits</ProductFileName>
      <SessionID>75271</SessionID>
      <Survey>DPS</Survey>
      <User>eisdata</User>
      <ProductType>stack</ProductType>
      <Instrument>SOFI</Instrument>
      <Region>DEEP2b</Region>
      <ProductDBTableEntry>N/A</ProductDBTableEntry>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <ProductCreationTime>16:28:10</ProductCreationTime>
      <Passband>Ks</Passband>
    </CommonProductInformation>
    <ProductLogAttributes_LimitingMagnitudes>
      <maglimfile>/data/panelsdirs/panels_eisdata_15923/Image_Products/Ps/EIS.2005-07-30T16:28:10.533.maglim.gif</maglimfile>
      <aperture_limits>
        <aper_size>1.0</aper_size>
        <aper_params>
          <aper_mag>22.791</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>22.031</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>21.591</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>21.281</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>21.041</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>2.0</aper_size>
        <aper_params>
          <aper_mag>22.371</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>21.611</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>21.171</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.861</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.621</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>3.0</aper_size>
        <aper_params>
          <aper_mag>21.991</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>21.241</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.801</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.491</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.251</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>4.0</aper_size>
        <aper_params>
          <aper_mag>21.571</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.821</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.381</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.071</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.831</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>5.0</aper_size>
        <aper_params>
          <aper_mag>21.171</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.421</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.981</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.661</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.421</aper_mag>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>6.0</aper_size>
        <aper_params>
          <aper_mag>20.801</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>20.041</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.601</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.291</aper_mag>
        </aper_params>
        <aper_params>
          <aper_mag>19.051</aper_mag>
        </aper_params>
      </aperture_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
      <magnitude_limits>
        <sigma5>5</sigma5>
        <sigma4>4</sigma4>
        <sigma1>1</sigma1>
        <sigma3>3</sigma3>
        <sigma2>2</sigma2>
      </magnitude_limits>
    </ProductLogAttributes_LimitingMagnitudes>
    <ProductLogAttributes_ProductPSF>
      <seeing1path>./EIS.2005-07-30T16:28:10.533.seeing1.gif</seeing1path>
      <seeingmappath>./EIS.2005-07-30T16:28:10.533.seeingmap.gif</seeingmappath>
      <MinStellarFWHM_arcsec>0.774</MinStellarFWHM_arcsec>
      <ProductSeeing_pixels>3.178</ProductSeeing_pixels>
      <distortionpath>./EIS.2005-07-30T16:28:10.533.psf.gif</distortionpath>
      <PSFDistortion_rms>0.104</PSFDistortion_rms>
      <PSFDistortion_e2>0.008</PSFDistortion_e2>
      <MaxStellarFWHM_arcsec>2.36</MaxStellarFWHM_arcsec>
      <PSFDistortion_e1>-0.008</PSFDistortion_e1>
      <seeing2path>./EIS.2005-07-30T16:28:10.533.seeing2.gif</seeing2path>
      <ProductSeeing_arcsec>0.921</ProductSeeing_arcsec>
    </ProductLogAttributes_ProductPSF>
    <ProductLogAttributes_PixelDistribution>
      <MeanCount_ADU>0.122</MeanCount_ADU>
      <pixeldistpath>./EIS.2005-07-30T16:28:10.533.pixdist.gif</pixeldistpath>
      <BackCountNSigmaClipStdDev_ADU>0.149</BackCountNSigmaClipStdDev_ADU>
      <BackCountNSigmaClip_ADU>-0.01</BackCountNSigmaClip_ADU>
      <MeanCountStdDev_ADU>13.065</MeanCountStdDev_ADU>
    </ProductLogAttributes_PixelDistribution>
  </ProductLogAttributes>
</RootLevel>

